adoption:
  title: Zdroje
  signup:
    q: Jak se mohu zaregistrovat?
    a: "Nejprve je třeba najít instanci Mobilizonu, tj. webovou stránku Mobilizonu,\
      \ \nkterou má hostingová společnost nainstalovanou na svém serveru.\n\nNa [mobilizon.org](@:link.mzo)**\
      \ naleznete **\nnáš výběr instancí : upozorňujeme, že tento výběr je \nproveden\
      \ na základě našich vlastních kritérií \na nemusí vám odpovídat.\n\nNaleznete\
      \ zde **úplnější rejstřík veřejných instancí \n Mobilizon na této stránce](@:link.jmz-instances)**.\n\
      \nChcete-li si lépe vybrat instanci služby Mobilizon, \npodívejte se na její\
      \ stránku \"o\", kde byste se měli dozvědět, \nkdo, proč a za jakých podmínek\
      \ tuto instanci nabízí."
  install:
    q: Jak nainstaluji Mobilizon na svůj server?
    a: "Doporučený postup najdete v [naší dokumentaci k instalaci \nMobilizonu](@:link.jmz-docs/administration/install)\
      \ \nna vašem serveru.\n\nTuto dokumentaci budeme doplňovat podle toho, \njak\
      \ nám přispěvatelé pomohou udržovat další \nmetody instalace (Docker atd.)"
  develop:
    q: Jak se zapojit do vývoje kódu Mobilizon?
    a: "Nejprve budete muset znát Git a Elixir.\nPokud vám to nic neříká, je to proto,\
      \ že projekt \nprozatím není schopen přijímat vaše příspěvky v kódu.\n\nPak\
      \ už jen přejděte do [softwarového úložiště](@:git.mobilizon), \nnapište issue\
      \ nebo fork a začněte nabízet \nvlastní příspěvky.\n\nSamozřejmě je vždy lepší\
      \ přijít a promluvit si předem, \nnapříklad prostřednictvím \n[naší Matrix místnosti](https://matrix.to/#/#Mobilizon:matrix.org)."
  use:
    q: Jak se naučím používat Mobilizon?
    a: "Naši [uživatelskou dokumentaci k \nMobilizonu](@:link.jmz-docs/use) najdete\
      \ zde.\n\nPokud v dokumentaci nenajdete odpověď \nna svou otázku nebo máte pocit,\
      \ že v ní chybí informace,\n diskutujte s námi na [našem fóru](@:link.jmz-forum)."
  contribute:
    q: Jak se mohu zapojit do vývoje programu Mobilizon, když neumím programovat?
    a: "Nejjednodušší způsob je přijít si s námi promluvit na [prostoru\nvěnovaném\
      \ Mobilizonu](@:link.jmz-forum) \nv našem fóru příspěvků.\n\nNezapomeňte, že\
      \ nejsme nadnárodní webová společnost, \nani velký start-up, ale sdružení méně\
      \ než 40 členů \n(kteří mají souběžně jiné projekty).\nNebuďte naštvaní, pokud\
      \ nám bude trvat dlouho, než vám odpovíme!"
title: Několik otázek, které vám pomohou zjistit, co je Mobilizon…
utility:
  title: Použití
  group:
    q: Jak mi může Mobilizon pomoci s organizací skupiny?
    a: "Provoz společnosti Mobilizon byl navržen tak, aby vyhovoval \npotřebám skupin,\
      \ které se chtějí organizovat interně a \nzároveň veřejně.\n\nTo se promítá\
      \ do několika nástrojů, veřejných a/nebo interních pro skupinu:\n- _(veřejný)_\
      \ Prezentační stránka skupiny s popisem a informacemi \no jejích veřejných akcích\
      \ a vstupenkách;\n- _(veřejný nebo interní)_ nástroj pro publikování událostí;\n\
      - _(veřejný nebo interní)_ nástroj pro publikování příspěvků \nna způsob minimalistického\
      \ blogu;\n- _(interní)_ nástroj pro skupinovou diskusi, jako je \nkategorie\
      \ fóra;\n- _(interní)_ adresář užitečných odkazů na skupiny \ns přímým přístupem\
      \ k nástrojům pro spolupráci.\n\nTyto nástroje jsou tu proto, aby se kolektivní\
      \ dobrodružství neomezovala \njen na hashtag a shromáždění, protože dávají dobré\
      \ vůli prostředky \nk vytvoření kolektivu a k podpoře společného konání."
  liability:
    q: Kdo je zodpovědný za obsah zveřejněný na webu Mobilizon?
    a: "Mobilizon není centralizovaná platforma: je to software, který umožňuje \n\
      hostiteli vytvořit webové stránky pro správu událostí a skupin. \nTato webová\
      \ stránka se nazývá _Mobilizon instance_.\n\nPrvní právně odpovědnou osobou\
      \ je ten, \nkdo zveřejní nelegální nebo problematický obsah.\n\nV závislosti\
      \ na zákonech země, ve které se instance Mobilizon nachází, \nvšak může být\
      \ za nelegální obsah spoluodpovědný \ni hostitel této instance.\n\nNapříklad\
      \ ve Francii se každý hostitel, který je řádně informován \no zjevně nezákonném\
      \ obsahu, stává spoluodpovědným, \npokud nepodnikne kroky k co nejrychlejšímu\
      \ odstranění obsahu."
  join-group:
    q: Jak se mohu přihlásit do skupiny?
    a: "Ve verzi Mobilizon 1.0.0 zatím není možné požádat o připojení \nke skupině:\
      \ tlačítko \"připojit se ke skupině\" \nje na veřejných stránkách každé skupiny\
      \ šedé.\n\nToto tlačítko (spolu se zprávou vysvětlující, \nže _\"V tuto chvíli\
      \ můžete být pozváni pouze do skupin\"_) \njsme však zobrazili proto, že chceme\
      \ tuto funkci integrovat.\n\nFaktem je, že ve federativním nástroji vyvolává\
      \ kódování \ntohoto tlačítka množství složitých případů. \nProto stále potřebujeme\
      \ čas, abychom to zvládli.\n\nMezitím můžete komentovat událost skupiny \na\
      \ dát jí vědět, že chcete být pozváni!"
  attention:
    q: Proč nemohu sledovat profil nebo nechat své přátele sledovat můj profil na
      Mobilizonu?
    a: "Protože Mobilizon nejsou sociální média.\n\nWeboví giganti používají mechanismy,\
      \ které manipulují s naším egem, \naby upoutali naši pozornost na svá sociální\
      \ média. Ukazování, kolik \nlidí nás \"sleduje\", lichotí našemu egu a nutí\
      \ nás zapojit se \ndo inscenování našich životů na těchto platformách, které\
      \ na sebe \nstrhávají pozornost.\n\nUmožnění sledování aktivit lidí v digitálním\
      \ nástroji tak může mít \nkatastrofální důsledky a zároveň může být pro nástroj\
      \ pro \nplánování událostí a řízení skupin málo zajímavé.\n\nVe službě Mobilizon\
      \ se funkčnost zaměřuje na skupiny, \nnikoli na jednotlivce."
  social:
    q: Jak mohu na Mobilizonu propagovat to, co dělám a čím jsem?
    a: "Upozornění: pokud je vaším cílem propagace, popularita, \nviralita, sláva,\
      \ rozruch atd. Mobilizon pravděpodobně \nnení nástroj pro vás.\n\nMobilizon\
      \ je nástroj, který vám umožňuje publikovat události \na organizovat se ve skupinách\
      \ (s diskuzemi, prostorem pro \nsdílené odkazy a zveřejňováním příspěvků).\n\
      \n** Mobilizon není sociální médium ani virální komunikační nástroj **: \nměl\
      \ by být spíše považován za prostor autonomie pro vaši skupinu, \njejíž členové\
      \ budou moci sledovat nový obsah.\n\nPokud chcete popularizovat akci nebo vstupenku,\
      \ která vaše skupina\nzveřejnuje na Mobilizon, nejlepším způsobem je sdílet\
      \ odkaz na svých \nběžných sociálních médiích, seznamech příjemců a dalších\
      \ \nsociálních médiích."
  outlaw:
    q: Jak mi může Mobilizon pomoci s organizací skupiny? Pokud je to zdarma, můžete
      říct cokoli? Dokonce i mimo zákon?
    a: "Být svobodný neznamená být nad zákonem! Každý hostitel \nMobilizonu může rozhodnout\
      \ o svých vlastních podmínkách \npoužívání v rámci zákonů, kterým podléhá.\n\
      \nNapříklad ve Francii je obsah popírající holocaust zakázán \na může být nahlášen\
      \ úřadům. Mobilizon umožňuje uživatelům \nnahlásit problematický obsah hostitelům\
      \ dané instance \na každý hostitel pak musí uplatnit svou moderaci \nv souladu\
      \ se svými podmínkami a zákonem.\n\nSystém federace naproti tomu umožňuje hostitelům\
      \ rozhodnout, \ns kým chtějí nebo nechtějí spolupracovat v závislosti \nna typech\
      \ obsahu nebo zásadách moderování ostatních."
politics:
  facebook:
    q: Proč Mobilizon nenahradí Facebook?
    a: "Mobilizon nemá být zabijákem Facebooku.\n\nVidíme nebezpečí zveřejnění aktivistického\
      \ shromáždění \nna Facebooku, monopolní platformě, která \n[rozmnožuje skandály](https://dayssincelastfacebookscandal.com)\
      \ \ntýkající se soukromí a manipulace s veřejným míněním. Ve srovnání \ns webovými\
      \ giganty jsou však naše prostředky skromné.\n\nNaše ambice jsou stejně skromné:\
      \ začněme s nástrojem, který toho \numí málo, ale dobře. Nástroj postavený na\
      \ pevném základu, \nkterý se pak bude vyvíjet podle příspěvků komunity.\n\n\
      Rozhodli jsme se zaměřit na specifické potřeby konkrétního publika \n(aktivistické\
      \ publikum), což nebrání ostatním komunitám \npoužívat Mobilizon v jiných případech.\
      \ V dlouhodobějším horizontu \npak budeme moci nástroj přizpůsobit i těmto dalším\
      \ \nskupinám uživatelů.\n\nTaké nechceme opakovat toxicitu Facebooku. \n [Sledovací\
      \ kapitalismus](https://mooc.chatons.org/mod/lesson/view.php?id=70) \nvyužívají\
      \ mechanismy ekonomiky pozornosti, aby nás \nuzamkly, zachytily naše chování\
      \ a vnutily nám reklamu.\n\n Mobilizon na takovém obchodním modelu nezávisí:\
      \ \nje to příležitost pokusit se dělat věci lépe, a to jinak."
  activists:
    q: Je pravda, že je Mobilizon vyvíjen pro aktivistické publikum? A když nejsem...?
    a: "Ano, Mobilizon byl navržen jako nástroj, který reaguje\n především na potřeby\
      \ aktivistů, kteří se chtějí \nshromažďovat, organizovat a mobilizovat.\n\n\
      To znamená, že jsme se vydali na rozhovory s lidmi, \nkteří jsou tak či onak\
      \ aktivisty, abychom pochopili jejich \ndigitální praxi a lépe si představili\
      \ nástroj, který by odpovídal jejich očekáváním.\n\nAčkoli jsme se při navrhování\
      \ softwaru zaměřili především na \naktivistické publikum, neznamená to, že bychom\
      \ vylučovali jiná využití. \nMyslíme si, že pokud je nástroj dostatečně dobře\
      \ navržen, aby pomohl \nskupině při organizaci akce, měl by pokrýt potřeby rodiny,\
      \ \nkterá pořádá narozeninovou oslavu s překvapením :wink: !\n\nJinými slovy,\
      \ ať už jste kdokoli, můžete Mobilizon používat, \njak uznáte za vhodné."
  title: Zásady
  who:
    q: Kdo co v Mobilizonu vyvíjí?
    a: "Mobilizon vyvinula společnost Framasoft, francouzské sdružení \npro populární\
      \ vzdělávání v oblasti digitálních technologií.\n\nZaměstnává vývojáře tcit,\
      \ který od roku 2018 pracuje \nna všech projektech potřebných pro Mobilizon:\n\
      \n- Vývoj nových funkcí a [údržba softwaru](@:git.mobilizon) ;\n- Úvahy o architektuře,\
      \ designu a budoucnosti Mobilizonu \n(ve spolupráci s designérem @:people.mcgodwin);\n\
      - Příprava nových stabilních verzí a komunikace \n(blogové příspěvky, seznam\
      \ změn atd.);\n- Vytvoření a údržba [indexu instancí\n  Mobilizon](@:link.jmz-instances);\n\
      - Vytvoření a údržba stránky \n[dokumentace Mobilizon](@:link.jmz-docs);\n-\
      \ Podpora a diskuse o projektech Mobilizon \nna bugtrackeru, fóru, kanálu Matrix\
      \ nebo e-mailem;\n- Revize kódu a integrace žádostí o stažení / spojení \na\
      \ podpora funkcí \npřidaných externími přispěvateli (opravy chyb, \ndokumentace,\
      \ faktoring atd.);\n- Údržba několika instancí systému Mobilizon.\n\ntcit také\
      \ pracuje na interních projektech společnosti Framasoft \n(Framagenda, Framapiaf,\
      \ admin-sys atd.). Jinými slovy, řízení projektů \npotřebných pro společnost\
      \ Mobilizon zajišťuje jediný zaměstnanec,\n který má v rámci své pracovní náplně\
      \ i další povinnosti.\n\nNa projektu Mobilizon se podílejí i další dobrovolníci\
      \ a zaměstnanci \nspolečnosti Framasoft, a to v různých oblastech (strategie,\
      \ komunikace, \ndokumentace, vývoj, animace komunity). Faktem zůstává, že Mobilizon\
      \ \nnevyvíjí _startup_ s týmem 50 lidí a _pracovním postupem_ \nplným hyperformátovaných\
      \ _procesů_.\n\nSpolečnost Framasoft si proto bere čas na to, aby software \n\
      postupně rozvíjela vlastním tempem a vlastními atypickými metodami, \nkteré\
      \ se dosud osvědčily jako poměrně účinné."
  centrist:
    q: Mobilizon je nástroj, znamená to, že je neutrální?
    a: "Ne, není.\n\nJsme přesvědčeni, že žádný nástroj není neutrální: způsob, \n\
      jakým je nástroj navržen, a také otisk tohoto nástroje \nv naší společné kultuře\
      \ ovlivňují naše chování. \nProto máme například reflex chytit šroubovák \n\
      za rukojeť.\n\nMobilizon vyvinula společnost Framasoft, francouzské \nsdružení\
      \ pro populární vzdělávání v oblasti digitálních technologií.\n\nMobilizon je\
      \ součástí řady akcí, které společnost Framasoft \nshromáždila ve své kampani\
      \ [Contributopia](@:link.cuo). \nCílem těchto akcí je navrhnout alternativní\
      \ digitální \nnástroje k těm, které jsou výsledkem sledovacího kapitalismu,\
      \ \naby lidé, kteří se v takovém systému neuznávají,\n mohli vytvořit prostor\
      \ svobody.\n\nV důsledku toho se vývoj projektu Mobilizon a/nebo správa stránek\
      \ \nspojených s projektem Mobilizon (joinmobilizon.org, mobilizon.org,\n instances.mobilizon.org\
      \ atd.) nemusí líbit každému\n (zejména kvůli odlišným představám, ideologiím\
      \ nebo kulturám).\n\nRespektujeme to a připomínáme, že veškerý software \nMobilizon\
      \ je zdarma a lze jej duplikovat a rozvíjet \npomocí dalších kulturních vlivů."
  others:
    q: Proč jste vytvořili Mobilizon, když existuje GetTogether / Demosphere / atd.?
      Jaký je mezi těmito nástroji rozdíl?
    a: "Než jsme se zavázali k dvouleté práci na vývoji Mobilizonu, věnovali jsme\
      \ \nčas tomu, abychom se podívali, co se dělá jinde, a položili si otázku, \n\
      zda by nebylo lepší přispět k existujícímu projektu.\n\nExistuje několik dalších\
      \ zajímavých nástrojů pro správu událostí \na skupin, ale nenašli jsme žádný,\
      \ který by splňoval všechna naše kritéria.\n\nChtěli jsme software s otevřeným\
      \ zdrojovým kódem, federovaný \npodle protokolu ActivityPub, funkční ve velkém\
      \ měřítku, navržený \nmimo ekonomiku pozornosti a vyhovující potřebám aktivistického\
      \ \npublika. Takový software neexistoval, tak jsme ho vytvořili.\n\nNetvrdíme,\
      \ že Mobilizon je lepší než kterýkoli z těchto nástrojů. \nOdpovídá publiku,\
      \ potřebě. Jsme také přesvědčeni, že rozmanitost \nprojektů je dobrá věc. Kapitalismus\
      \ nás naučil myslet: \"jedno přání, \njedna potřeba, jedna značka\", ať už jde\
      \ o limonádu nebo malý žlutý\n samolepicí arch. Jsme přesvědčeni, že každý nástroj\
      \ má své místo, \na nesnažíme se, aby se Mobilizon stal dominantním nástrojem.\n\
      \nV neposlední řadě se domníváme, že [kooperace](https://fr.wikipedia.org/wiki/Coop%C3%A9tition)\
      \ \nmezi otevřenými a federativními nástroji bude v konečném důsledku \npřínosná\
      \ pro vytvoření robustnějších a odolnějších standardů, protokolů \na způsobů\
      \ používání."
  trademarks:
    q: Je "&nbsp;Mobilizon&nbsp;" registrovaná ochranná známka&nbsp;?
    a: "Ano, společnost Framasoft vlastní ochrannou známku \n\"&nbsp;Mobilizon&nbsp;\"\
      \ v několika zemích pro preventivní účely.\n\nSpolečnost Framasoft zde potvrzuje,\
      \ že nemá v úmyslu využívat duševní \nvlastnictví k predátorským účelům nebo\
      \ vynucovat legitimní používání softwaru. \nNa druhou stranu si společnost Framasoft\
      \ vyhrazuje právo vymáhat registraci \nochranné známky, zejména v případě poškození\
      \ image projektu \"Mobilizon\". \nDoporučujeme vám vytvořit si vlastní digitální\
      \ identitu bez použití \"&nbsp;Mobilizon&nbsp;\" \npro váš projekt (název softwaru,\
      \ název domény...), \naby nedošlo k záměně, kdo za webem/projektem stojí.\n\n\
      Další informace naleznete v našem [Kodexu chování \nk ochranným známkám](https://framasoft.org/fr/trademarks/)."
concepts:
  instance:
    q: Co je to instance?
    a: "Když někdo nainstaluje Mobilizon na svůj server, vytvoří _instanci_ Mobilizonu.\
      \ \nKonkrétně se jedná o _webovou stránku_ generovanou \na spravovanou softwarem\
      \ Mobilizon.\n\nTato webová stránka Mobilizon umožňuje lidem vytvářet účty,\
      \ skupiny, \nudálosti atd. Tato webová stránka Mobilizonu umožňuje lidem vytvářet\
      \ \núčty, skupiny, události atd.: takto vytvořená data jsou pak uložena na \n\
      pevném disku serveru instance Mobilizonu. Proto se mu také říká _hosting_.\n\
      \nTyto hostitele můžete přirovnat k prostorám, jako je klubovna nebo \nbytový\
      \ dům. Každá osoba, která si vytvoří účet, si do bytu nainstaluje \nsvé věci\
      \ (data, obsah). Každá z vytvořených skupin si přivlastní \njednu ze společných\
      \ místností.\n\nUživatelé těchto prostor mohou mít dojem, \nže je přebírají...\
      \ ale ve skutečnosti je majitelem zdí ten, \nkdo může stanovit vnitřní pravidla\
      \ \na zajistit jejich dodržování."
  host:
    q: Co je to webový hostitel?
    a: "Hostitel je osoba nebo častěji skupina osob (sdružení, firma, \nkolektiv atd.),\
      \ která nabízí online službu. V praxi tito lidé mají \nserver, na který instalují\
      \ software (například software Mobilizon). \nTato instalace softwaru, nazývaná\
      \ instance, je veřejně \npřístupná online ve formě webové stránky Mobilizon.\n\
      \nVeřejnost pak může k této instanci přistupovat \na komunikovat s ní, například\
      \ vytvořením účtu, \nzveřejňováním událostí nebo diskusí ve skupině. \nVšechny\
      \ tyto akce představují digitální informace, \ntj. data, která jsou uložena\
      \ na pevném disku \nserveru hostitele.\n\nWebového hostitele lze přirovnat k\
      \ pronajímateli, \nkterý dává své prostory k dispozici veřejnosti. \nJejím úkolem\
      \ je zajišťovat řádné fungování a údržbu \ninfrastruktury (správa systému),\
      \ ale také stanovovat \na prosazovat vnitřní pravidla (moderace, správa), \n\
      a dokonce zajišťovat dobré vztahy se sousedními \nvlastníky, pokud se rozhodne\
      \ s nimi spojit (politika federace)."
  fediverse:
    q: Co je federalismus?
    a: "Fediverse _(nebo ta fediverse, nebo ten fediverse, to je vlastně na vás)_\n\
      \ označuje veškerý software, hosting a data, \nkterá spolu mohou komunikovat,\
      \ protože mluví \nstejným jazykem, tj. protokolem Activity Pub.\n\nJinými slovy,\
      \ fediverze shromažďuje všechny účty, \nobsah, instance a nástroje, \nkteré\
      \ lze nalézt v rámci jedné federace.\n\nJe důležité rozlišovat mezi fediverzitou\
      \ a federací. \nProtokol Activity Pub používá několik programů: PeerTube, \n\
      Mastodon, Mobilizon, FunkWhale atd.\n\nTyto softwary mluví stejným jazykem a\
      \ _teoreticky_ jsou \nschopny spolu komunikovat: jsou tedy součástí fediverzity.\n\
      \nV praxi jsou tyto interakce zatím v plenkách, protože je třeba \nsi je představit,\
      \ poté je implementovat do kódu \ntěchto softwarů a následně je šířit aktualizací\
      \ \ninstalace těchto softwarů na serveru hostitele.\n\nPokud hostitelé umožní,\
      \ aby jejich instance takového softwaru \nkomunikovala s instancí jiného hostitele,\
      \ pak tyto \ndvě propojené instance vytvoří malou část federace.\n\nV rámci\
      \ fediverzity tedy neexistuje _jedna_ federace, ale mnoho \n_federačních bublin_,\
      \ více či méně izolovaných nebo vzájemně propojených."
  title: Koncepce
